.section {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  clear: none;
}

.section.hero {
  background-image: url('../images/Mother-holding-child.jpg');
  background-position: 0px 50%;
  background-size: 125%;
  background-repeat: no-repeat;
}

.section.flip-content {
  position: relative;
}

.section.contact {
  height: auto;
  min-height: 100vh;
}

.hero-overlay {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 100%;
  padding-top: 51px;
  padding-right: 76px;
  padding-left: 76px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(147, 93, 190, .65)), to(rgba(147, 93, 190, .65)));
  background-image: linear-gradient(180deg, rgba(147, 93, 190, .65), rgba(147, 93, 190, .65));
}

.intro {
  position: relative;
  z-index: 10;
  padding: 0px;
  color: #fff;
}

.paragraph {
  font-family: Lora, sans-serif;
  color: #3e3e3e;
  font-size: 14px;
  line-height: 1.5em;
  font-weight: 400;
  letter-spacing: 0.02em;
}

.paragraph.paragraph-rev {
  color: #fff;
}

.heading {
  margin-top: 0px;
  font-family: 'Playfair Display', sans-serif;
  color: #935dbe;
  font-size: 3.5em;
  line-height: 1em;
  font-weight: 700;
}

.heading.rev-text {
  color: #fff;
  font-size: 3.3em;
}

.heading-2 {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 5px;
  font-family: 'Playfair Display', sans-serif;
  color: #935dbe;
  font-size: 32px;
}

.heading-2.intro-h2 {
  margin-bottom: 4px;
  color: hsla(0, 0%, 100%, .85);
}

.heading-2.heading-rev {
  color: #fff;
}

.navbar {
  position: fixed;
  z-index: 2000;
  width: 100%;
  padding-right: 12px;
  padding-left: 19px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#733d99), to(#733d99));
  background-image: linear-gradient(180deg, #733d99, #733d99);
  font-family: 'Playfair Display', sans-serif;
  color: #fff;
}

.nav-link {
  padding-top: 15px;
  padding-bottom: 15px;
  color: #fff;
  letter-spacing: 0.05em;
}

.nav-link.w--current {
  background-color: #935dbe;
  color: #fff;
}

.image {
  height: 40px;
  min-width: 0px;
  margin-top: 5px;
  margin-bottom: 5px;
}

.button {
  margin-top: 20px;
  padding: 8px 30px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#733d99), to(#733d99));
  background-image: linear-gradient(180deg, #733d99, #733d99);
  box-shadow: 0 6px 23px -3px rgba(115, 61, 153, .37);
  font-family: 'Playfair Display', sans-serif;
  letter-spacing: 0.02em;
}

.button.btn-rev {
  padding-bottom: 8px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
  background-image: linear-gradient(180deg, #fff, #fff);
  color: #733d99;
}

.text-column {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding-right: 75px;
  padding-left: 75px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #666;
}

.text-column.rev-column {
  z-index: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#935dbe), to(#935dbe));
  background-image: linear-gradient(180deg, #935dbe, #935dbe);
  color: #fff;
}

.div-block {
  display: block;
}

.image-column {
  width: 50%;
  height: 100%;
}

.image-column.why-image {
  background-image: url('../images/Mother-holding-baby-feet.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.image-column.philosophy-image {
  background-image: url('../images/Baby-wrapped-in-blanket.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.image-column.profile-image {
  background-image: url('../images/Rhonda-McKim.jpeg');
  background-position: 50% 50%;
  background-size: cover;
}

.rev-header {
  width: 100%;
  margin-top: 0px;
  padding-top: 50px;
  padding-bottom: 0px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#935dbe), to(#935dbe));
  background-image: linear-gradient(180deg, #935dbe, #935dbe);
}

.wrapper {
  display: block;
  width: 90%;
  max-width: 1200px;
  margin: 0px auto 49px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.wrapper.rev-wrapper {
  margin-top: 5%;
  margin-bottom: 5%;
}

.wrapper.outside-frame {
  margin-top: 25px;
}

.content-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 38px;
  margin-bottom: 38px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.service-thumbnail {
  width: 300px;
  height: 300px;
  max-height: none;
  max-width: none;
  padding: 15px;
  background-image: url('../images/Pregnant-woman-holding-belly.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.service-thumbnail.during-delivery-image {
  background-image: url('../images/New-born-baby.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.service-thumbnail.after-delivery-image {
  background-image: url('../images/Baby-yawning.jpg');
}

.service-thumbnail.postpartum-image {
  background-image: url('../images/Baby-laying-down.jpg');
}

.service-text {
  width: 70%;
  padding-left: 50px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.heading-3 {
  margin-top: 0px;
  font-family: 'Playfair Display', sans-serif;
  color: #935dbe;
  font-size: 28px;
}

.image-frame {
  width: 100%;
  height: 100%;
  border: 1px solid #a0fd86;
}

.section-heading {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 25px;
  margin-bottom: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-heading._2-columns {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  -webkit-align-content: flex-start;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

.horizontal-rule {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 18px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  border: 1px solid #935dbe;
}

._2-col {
  width: 47%;
  margin-bottom: 0px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

._2-col.text-block {
  margin-bottom: 20px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
}

._1-col {
  width: 100%;
}

.content-rule-break {
  width: 100%;
  margin-top: 20px;
  margin-bottom: 20px;
  border: 1px solid #e8e6e6;
}

.text-block {
  margin-bottom: 25px;
}

.contact-info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: auto;
  padding-top: 61px;
  padding-right: 76px;
  padding-left: 76px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#935dbe), to(#935dbe));
  background-image: linear-gradient(180deg, #935dbe, #935dbe);
}

.contact-form {
  position: relative;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: auto;
  margin-top: 60px;
  margin-bottom: 60px;
  padding-top: 61px;
  padding-right: 76px;
  padding-left: 76px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.form-block {
  width: 100%;
}

.field-label {
  font-family: 'Playfair Display', sans-serif;
  color: #935dbe;
}

.contact-list {
  margin-top: 35px;
  padding-left: 0px;
  font-family: Lora, sans-serif;
  color: #fff;
  font-weight: 400;
}

.contact-item {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 49px;
  margin-top: 14px;
  margin-bottom: 14px;
  padding-left: 45px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/Email-Icon.png');
  background-position: 0px 50%;
  background-size: auto;
  background-repeat: no-repeat;
  font-family: Lora, sans-serif;
  color: #fff;
}

.contact-item.location {
  background-image: url('../images/__Location-Icon.png');
  background-position: 5px 0px;
  background-size: 28px;
}

.contact-item.phone {
  background-image: url('../images/__Phone-Icon.png');
  background-position: 6px 0px;
  background-size: 27px;
}

.bold-text {
  font-weight: 400;
}

.bold-text-2 {
  font-weight: 400;
}

.bold-text-3 {
  font-weight: 400;
}

.body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.contact-me {
  position: relative;
  z-index: 10;
}

.resource-lists {
  font-family: Lora, sans-serif;
  color: #3e3e3e;
  line-height: 1.15em;
}

.resource-item {
  margin-bottom: 13px;
  padding-bottom: 0px;
}

.text-link {
  color: #935dbe;
}

.text-link:hover {
  color: #733d99;
}

.text-link:visited {
  color: #733d99;
}

.text-link-rev {
  color: #fff;
}

.large-frame {
  position: absolute;
  left: 25px;
  top: 25px;
  right: 25px;
  bottom: 25px;
  z-index: 1;
  width: auto;
  height: auto;
  margin: 0px;
  padding: 0px;
  border: 1px solid #a0fd86;
}

.large-frame.header-frame {
  top: 75px;
}

.bottom-frame {
  height: 100%;
  margin: -5px 25px 25px;
  padding-top: 30px;
  border: 1px solid #a0fd86;
}

.body-2 {
  font-family: Lora, sans-serif;
}

.top-frame {
  height: 100%;
  margin: 25px 25px 5px;
  padding-bottom: 5px;
  border: 1px solid #a0fd86;
}

.full-width {
  width: 100%;
  padding-bottom: 25px;
}

.textarea {
  height: auto;
  min-height: 100px;
}

.link {
  color: #963636;
}

.contact-icon {
  width: 34px;
}

.rev-text {
  color: #fff;
  text-decoration: none;
}

@media (max-width: 991px) {
  .section {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .section.hero {
    height: 100vh;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    background-position: 50% 100%;
    background-size: auto 140%;
  }
  .section.flip-content {
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }
  .hero-overlay {
    width: 100%;
    height: auto;
    padding: 30px 51px 51px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(147, 93, 190, .85)), to(rgba(147, 93, 190, .85)));
    background-image: linear-gradient(180deg, rgba(147, 93, 190, .85), rgba(147, 93, 190, .85));
  }
  .heading {
    font-size: 3em;
  }
  .heading-2 {
    font-size: 2em;
  }
  .heading-2.intro-h2 {
    margin-bottom: 0px;
  }
  .heading-2.heading-rev {
    line-height: 1.15em;
  }
  .navbar {
    padding-right: 0px;
    padding-left: 18px;
  }
  .nav-link {
    padding-right: 24px;
    text-align: right;
  }
  .nav-link.w--current {
    background-color: #733d99;
  }
  .text-column {
    width: 100%;
    height: auto;
    padding: 40px 55px 60px;
  }
  .image-column.why-image {
    width: 100%;
    height: 400px;
  }
  .image-column.philosophy-image {
    width: 100%;
    height: 400px;
  }
  .image-column.profile-image {
    width: 100%;
    height: 400px;
    background-position: 50% 32%;
  }
  .rev-header {
    padding-top: 50px;
    padding-bottom: 0px;
  }
  .wrapper {
    display: block;
    width: 92%;
    margin: 45px auto 40px;
  }
  .wrapper.rev-wrapper {
    margin-top: 7%;
    margin-bottom: 7%;
  }
  .content-block {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .service-thumbnail {
    width: 200px;
    height: 200px;
    padding: 12px;
  }
  .service-text {
    padding-left: 35px;
  }
  .heading-3 {
    font-size: 22px;
    line-height: 1.15em;
  }
  .section-heading {
    margin-top: 48px;
    margin-bottom: 1px;
  }
  .section-heading._2-columns {
    margin-top: 19px;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .section-heading.service-section {
    margin-top: 15px;
  }
  .contact-info {
    display: block;
    width: 100%;
    height: auto;
    padding: 60px 51px 24px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .contact-form {
    display: block;
    width: 100%;
    height: auto;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 45px 51px;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .menu-button {
    padding-top: 13px;
    padding-bottom: 13px;
    background-color: transparent;
  }
  .menu-button:active {
    background-color: transparent;
  }
  .menu-button:focus {
    background-color: transparent;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .nav-menu {
    background-color: #733d99;
  }
  .contact-me {
    margin-top: 45px;
    margin-bottom: 9px;
  }
  .large-frame {
    left: 20px;
    top: 20px;
    right: 20px;
    bottom: 20px;
  }
  .large-frame.header-frame {
    top: 70px;
  }
  .bottom-frame {
    position: relative;
    z-index: 2;
    margin-right: 20px;
    margin-bottom: 20px;
    margin-left: 20px;
  }
  .top-frame {
    position: relative;
    z-index: 2;
    margin-top: 20px;
    margin-right: 20px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  .section {
    height: auto;
  }
  .section.hero {
    height: auto;
    background-position: 100% 0px;
  }
  .hero-overlay {
    height: 100%;
    padding: 90px 40px 45px;
  }
  .heading {
    font-size: 2.5em;
  }
  .heading.rev-text {
    font-size: 2.5em;
  }
  .heading-2 {
    font-size: 1.85em;
  }
  .navbar {
    padding-right: 0px;
    padding-left: 0px;
  }
  .button {
    padding-top: 13px;
    padding-bottom: 13px;
  }
  .button.btn-rev {
    padding-bottom: 13px;
  }
  .text-column {
    padding: 28px 40px 45px;
  }
  .image-column.why-image {
    min-height: 300px;
  }
  .image-column.philosophy-image {
    min-height: 300px;
  }
  .image-column.profile-image {
    min-height: 300px;
    background-repeat: no-repeatundefined;
  }
  .rev-header {
    padding-top: 50px;
  }
  .wrapper {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .content-block {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .service-thumbnail {
    width: 100%;
    background-position: 50% 50%;
  }
  .service-thumbnail.during-delivery-image {
    background-position: 50% 100%;
  }
  .service-text {
    width: 100%;
    margin-top: 30px;
    padding-left: 0px;
  }
  .section-heading._2-columns {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .section-heading.service-section {
    margin-top: 15px;
  }
  ._2-col {
    width: 100%;
    margin-bottom: 7px;
  }
  .contact-info {
    padding-right: 40px;
    padding-left: 40px;
  }
  .contact-form {
    padding-right: 40px;
    padding-left: 40px;
  }
  .large-frame {
    left: 15px;
    top: 15px;
    right: 15px;
    bottom: 15px;
  }
  .large-frame.header-frame {
    top: 65px;
  }
  .bottom-frame {
    margin-right: 15px;
    margin-bottom: 15px;
    margin-left: 15px;
  }
  .top-frame {
    margin-top: 15px;
    margin-right: 15px;
    margin-left: 15px;
  }
}

@media (max-width: 479px) {
  .section.hero {
    height: 100vh;
    background-position: 50% 0px;
    background-size: auto 65%;
  }
  .hero-overlay {
    height: auto;
    padding: 29px 30px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#935dbe), to(#935dbe));
    background-image: linear-gradient(180deg, #935dbe, #935dbe);
  }
  .heading {
    font-size: 2.4em;
  }
  .heading.rev-text {
    font-size: 2.4em;
  }
  .heading-2 {
    font-size: 1.7em;
    line-height: 1.15em;
  }
  .button {
    width: 100%;
    font-size: 15px;
    text-align: center;
  }
  .button.btn-rev {
    padding-bottom: 13px;
  }
  .text-column {
    padding: 34px 30px;
  }
  .image-column.why-image {
    height: 250px;
    min-height: 250px;
  }
  .image-column.philosophy-image {
    height: 250px;
    min-height: 250px;
  }
  .image-column.profile-image {
    height: 250px;
    min-height: 250px;
  }
  .rev-header {
    padding-top: 50px;
  }
  .wrapper {
    display: block;
    width: 90%;
    margin: 5% auto;
  }
  .heading-3 {
    font-size: 20px;
  }
  .section-heading {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .section-heading.service-section {
    margin-top: 22px;
  }
  .horizontal-rule {
    margin-bottom: 15px;
    margin-left: 0px;
  }
  .contact-info {
    padding: 46px 30px 20px;
  }
  .contact-form {
    padding: 30px;
  }
  .contact-me {
    margin-bottom: 0px;
  }
  .large-frame {
    left: 10px;
    top: 10px;
    right: 10px;
    bottom: 10px;
  }
  .bottom-frame {
    margin-right: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
  }
  .top-frame {
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
  }
}
